.win {
  background-color: rgba(0, 0, 0, 0.5);
  height: 100vh;
  left: 0;
  position: fixed;
  top: 0;
  width: 100vh;
  z-index: 2;
}

.modal {
  background-color: #ffffff;
  border-radius: 8px;
  bottom: 0;
  height: 200px;
  left: 0;
  margin: auto;
  position: fixed;
  right: 0;
  top: 0;
  width: 400px;
  z-index: 3;
}

.win h1,
.win p {
  color: #222222;
}

.win button {
  background-color: #edffef;
  border: 1px solid #398641;
  border-radius: 8px;
  color: #398641;
  cursor: pointer;
  font-size: 2rem;
  font-family: 'Courier New', Courier, monospace;
  font-weight: bold;
  margin: 2px;
  padding: 12px 24px;
}

.win button:focus,
.win button:hover {
  background-color: #bce9c2;
  color: #398641;
}